"Credentials_Info" = "Please login to {#ProductName#}";
"MainMenu_Options" = "Show options for these items";
"upload" = "upload";
"Shutting Down" = "Shutting Down";
"RestoreBackup_AskMeWhatToDo" = "Ask me what to do";
"PreSyncFailedTitle" = "Pre-sync Failed";
"DownloadSettingsChanged_Continue" = "Do you want to continue with this change?";
"RestoreConflict_ConflictDetails" = "Conflict Details";
"StatusWindow_BriefcaseText_Downloading" = "Downloading %i files";
"Overwrite Folder" = "Overwrite Folder";
"Upload Failed" = "Upload Failed";
"Options_BandwidthChanges" = "Changes my take a short time to take effect";
"ManageUsers_RemovingUser" = "Removing user...";
"Migrator_Success" = "Your {#ProductName#} file listings have been successfully upgraded.";
"StatusWindow_BriefcaseSubTitle_UpToDate" = "Your {#BriefcaseProduct#} is up-to-date";
"CopyToBriefcase_OnlineFile" = "These files will appear as online files in your {#BriefcaseProduct#}.";
"ManageBackups_AddNASStorageTitle" = "Add network storage device";
"FileOptions_Title" = "File options";
"ManageUsers_DownloadAll" = "Yes, download all files to my {#BriefcaseProduct#}";
"MonoLoadFailedMessage" = "The Mono runtime failed to load. Either Mono is not installed or items are missing from the application bundle. You could try re-installing to fix this.";
"Status" = "Status";
"Livedrive" = "{#ProductName#}";
"Options_PriorityShowExts" = "Show file extensions";
"Account Error" = "Your username or password is incorrect. {#ProductName#} will now restart to help you correct this issue";
"RestoreBackup_LoginToAccount" = "Please login to your {#ProductName#} account";
"SingleAlreadyShareAsFinishedTitle" = "The file was already shared as \%@\"\"";
"DetailedStatus_RescanBackupFolders" = "Scan now";
"RestoreReport_Local file is more up to date" = "Local file is more up to date";
"Mount_Warning_Label" = "Warning";
"eStatusProgress" = "This file is being %@";
"RunFailedTitle" = "Some required items are missing";
"UploadTransferAbortedPriority" = "Upload was aborted by another upload.";
"ManagedBackups_Every" = "Every";
"Backups_ToSeeProgress" = "To see the progress of your backup at any time click the {#ProductName#} icon in your menu bar and select status. Select the {#BackupProduct#} section on the status window.";
"Options_MoveDown" = "Move Down";
"Proxy Settings" = "Proxy Settings";
"AboutVersion" = "Version %@ (%@)";
"Deleted" = "Deleted";
"Thu" = "Thu";
"ManageUsers_BriefcaseFeatureHeader" = "{#BriefcaseProduct#}";
"Proxy_Protocol" = "Protocol:";
"RestoreBackup_EmailAddress" = "Email Address:";
"Options_ShowOverlayOnBriefcase" = "Show overlay on {#BriefcaseProduct#} items";
"LivedriveLauncher_YouMustQuit" = "You must stop the currently running {#ProductName#} before you can use this one.";
"Options_Maintenance" = "Maintenance";
"StatusWindow_BackupSubTitle_Disabled" = "You don't have {#BackupProduct#}";
"RestoreFilePathTooLong" = "The file you are trying to restore to contains too many characters (248). Please choose a different destination.";
"Options_CacheLocation" = "Cache Location";
"Add" = "Add";
"AbortUser" = "Aborted - at your request";
"Email" = "E-Mail";
"InvalidAccountError_LivedriveSuspendedTitle" = "{#ProductName#} Account Suspended";
"Apply" = "Apply";
"UploadTransferAbortedUser" = "Upload was aborted at your request.";
"name conflict radio 1" = "Keep my version from this computer (\'%@\')";
"InvalidCacheLocationTitle" = "Invalid Cache Location";
"Options_GeneralAcctChangeToolTip" = "Change account details";
"MultipleShareFinishedTitle" = "%d items have been successfully shared.";
"name conflict radio 2" = "Keep the other version (\'%@\')";
"Installing Livedrive Update" = "Installing {#ProductName#} Update";
"WebSharing_ShareAs" = "Share as:";
"ManageUsers_ChooseBackupDescription" = "{#ProductName#} works in the background to backup your files online.";
"RepairFailedTitle" = "Repair Failed";
"Proxy_NoProxy" = "No proxy";
"Options_AutomaticFileDownloading" = "Automatic file downloading";
"Manage Backups" = "Manage {#BackupProduct#}s";
"ManageUsers_ConnectedServers" = "Show {#ProductName#} {#BriefcaseProduct#} setting applies to all connected servers on the desktop.";
"User skipped restore" = "User skipped restore";
"InvalidEmailAddress" = "Please enter a valid email address";
"SharingOptions_LivedriveWarning" = "{#ProductName#} Warning";
"PreSyncFailed" = "An unexpected error occured whilst pre-synchronizing your account. You will need to quit and run {#ProductName#} again.";
"About" = "About";
"DownloadSettingsChanged_CacheLocationMessage" = "Your cache location has changed and {#ProductName#} will now restart.";
"About Livedrive for Mac" = "About {#ProductName#} for Mac";
"ManageUsers_BUInstalledDescription1ForBU" = "This computer is being protected by {#ProductName#} {#BackupProduct#}.";
"ManageBackups_UnableToRemoveNasErrorMessage" = "Unable to remove device %@. Please ensure the device is connected and you have read and write access to it";
"Mount_Blocked_Info" = "The system extension required for mounting the {#BriefcaseProduct#} could not be loaded.\n\nPlease open the Security & Privacy System Preferences pane and allow the loading of system software from \"Livedrive Internet Ltd\".\n\nRestart the Mac after doing this.";
"RestoreBackup_LookingUpComputers" = "Status: Looking up computers, please wait...";
"Options_ChangesAfterRestart" = "Your changes will be applied when {#ProductName#} is next started.";
"MainMenu_Comments" = "Comments...";
"Abort" = "Abort";
"RestoreProgress_RestoringTo" = "Restoring to the following directory";
"RestoreBackup_ConnectingToLivedrive" = "Connecting to {#ProductName#}";
"LoginError_Youraccountisnotvalidforuseinthiscontext,pleasevisityourwebportaltoupgradeyouraccount" = "Your account is not valid for use in this context, please visit your web portal to upgrade your account";
"ServicesErrorTitle" = "You cannot disable both services simultaneously";
"Restore A Folder" = "Restore A Folder";
"GB" = "GB";
"ManageUsers_BUInstalledDescription2ForBU" = "The first backup may take some time, but you can use your computer as normal. It’s fine to shutdown or restart your computer - {#ProductName#} will continue where it left off.";
"DetailedStatus_Date" = "Date";
"ManageBackups_WhenRemovingBackups" = "When removing backup folders you must not quit {#ProductName#} until all status updates are sent to the server (you can monitor progress using the status window).";
"CopyToLiveDriveOnly" = "You can only copy items to your {#BriefcaseProduct#}. Please select your {#BriefcaseProduct#} or a directory on your {#BriefcaseProduct#}.";
"Options_ShowStatusItems" = "Show detailed status information";
"DownloadTransferAbortedFilesystem" = "Download was aborted by a filesystem operation.";
"InvalidCacheLocation" = "The cache location you have specified is invalid. You can not select a file as your cache location";
"Options_BandwidthInfo" = "By default backup uses the maximum bandwidth available to download or upload your files. If you want to limit the bandwidth used by backup, you can adjust these values.";
"Proxy_Password" = "Password:";
"StatusWindow_BriefcaseText_Uploading" = "Uploading %i files\n%@";
"Previous" = "Previous";
"ManageBackups_ColHeader_Folder" = "Folder";
"FileOptions_WhatWouldYouLikeToDo" = "What would you like to do with this file?";
"ManageBackups_OnlyBackupBetween" = "Only scan between";
"RemoveLocalCache" = "Remove all locally cached files";
"ManageBackups_24HourFormat" = "(24 hour format)";
"ManageUsers_BCInstalledDescription2ForPro" = "Files you save to your {#BriefcaseProduct#} are synced online and between all of your devices.";
"Options_ServicesLivedriveBriefcase" = "{#ProductName#} {#BriefcaseProduct#}";
"StatusAborted" = "This file %@ was aborted (it will be requeued automatically if necessary)";
"BackupMissingRootsDescription" = "The following folders were selected as backup folders, but are no longer available. backup will keep the files it has backed up from these folders, unless you select to delete them.  You can select the ones that you want to delete below.";
"LivedriveLauncher_RepairInfo" = "You may be presented with requests for an Administrative password - this will only be required once and is necessary to run {#ProductName#}.";
"Error_ItemsSharedByParent" = "These items are currently shared by the parent folder.\n\nTo share these items individually, please unshare the parent folder.\n\nTo change the share information, please update share information for the parent folder.";
"InvalidProxyAddress" = "Please enter a proxy server address";
"ManageBackups_BackupSchedule" = "Backup Schedule";
"RestoreBackup_ShowReportWhenComplete" = "Show report when complete";
"ManageUsers_BriefcaseAdvancedConfiguration" = "{#BriefcaseProduct#} Advanced Configuration";
"Performing integrity check..." = "Performing integrity check...";
"FileOptions_AlwaysUse" = "Always use this selected option in the future";
"WebSharing_OnlyTheFollowingPeople" = "Only the following users will be able to see this file. We'll e-mail them an username and password - they can log into your portal to download it.";
"Back" = "Back";
"SharingOptions_AddPersonalMessage" = "Add a personal message to the email sent to these people";
"Options_Bandwidth" = "Bandwidth";
"Settings" = "Settings";
"LivedriveLauncher_Installing" = "Installing...";
"Credentials_KeepSignedIn" = "Keep me signed in";
"AccountOtherError" = "An error occurred while processing your login. Please go back and try again.";
"ManageBackups_NASReadOnlyErrorTitle" = "The device %@ is read-only";
"ManageUsers_ConfigureBriefcase" = "Configure your {#ProductName#} {#BriefcaseProduct#}";
"RunFailed" = "You need to install the missing items before you can use {#ProductName#}.";
"Options_Encryption_DecryptInProgress" = "Status: Decryption in progress";
"DetailedStatus_PauseQueue" = "Pause Queue";
"Options_CheckForUpdates" = "Check For Updates";
"parent conflict explanation" = "This %@ has been recently moved to a different folder on both this computer and on another computer. Where would you like the %@ to be moved to?";
"Invalid Path" = "Invalid Path";
"StatusWindow_BriefcaseText_UpToDate" = "Waiting for changes";
"OnlineRemoteException" = "Do not automatically save the following file types to my computer.";
"Pause" = "Pause";
"Copy to Livedrive Briefcase" = "Copy to {#BriefcaseProduct#}";
"ShareFailedTitle" = "Share File Error";
"RestoreConflicts_Overwrite" = "Overwrite";
"Options_PriorityDescription" = "Please use this list to prioritise file types for uploads and downloads (top is highest priority)";
"Listening..." = "Listening...";
"MainMenu_Restoring" = "Restoring";
"Options_AutoQuitCheckBox" = "Quit iTunes when {#ProductName#} quits";
"Restart" = "Restart";
"Refresh" = "Refresh";
"scheduled for backup" = "scheduled for backup";
"LivedriveLauncher_DontInstall" = "Don't Install";
"Please Login" = "Please Login";
"Cancelled by user" = "Cancelled by user";
"Options_Advanced_DriveSettings" = "Drive Settings";
"RestorePrevious_VersionDetails" = "Version Details";
"Options_RemoveExtension" = "Remove Extension";
"KB" = "KB";
"ManageUsers_BCInstalledDescription2ForBiz_BC_TF" = "Files you save to your {#BriefcaseProduct#} are synced online and between all of your devices. Files in your Team Folders are synced between others in your company.";
"Scanning file system..." = "Scanning file system...";
"Moving Cache Location" = "Moving Cache Location";
"AbortOther" = "Aborted - by system";
"DetailedStatus_Type" = "Type";
"ManagedBackups_PathToolTip%@" = "Path : %@\n\n";
"ManageBackups_ExclusionsInfo" = "{#ProductName#} can exclude certain files from being backed up";
"RestoreBackup_RestoreToNew" = "Choose destination folder";
"WebSharing_EveryoneVisiting" = "Everyone visiting your company portal will be able to see this item.";
"Interrupted" = "Interrupted";
"ManageBackups_ErrorUpdatingCountTitle" = "Add network storage device";
"ClientIdentFailed_TooManyClientsFirstTitle" = "Upgrade my account";
"Credentials_Password" = "Password:";
"ManageUsers_BCInstalledDescription1ForPro" = "You also have {#ProductName#} {#BriefcaseProduct#}. Save files to your {#BriefcaseProduct#} from any application:";
"Options_GeneralAccountType" = "Account Type:";
"ManagedBUExcl_ColHead_Description" = "Description";
"StatusWindow_BackupSubTitle_UpToDate" = "Your {#BackupProduct#} is up-to-date";
"Report A Problem" = "Report A Problem";
"ProductName" = "zuu";
"RestoreBackup_RestoreFolder" = "Restore Folder";
"MainMenu_Idle" = "Idle";
"BackupMissingRootsSummary" = "%d folders are not shown because they are currently unavailable.";
"ManagedBackups_SubFoldersWllBeBU" = "\nAll sub-folders will be backed-up";
"DetailedStatus_NoFiles" = "None";
"MB" = "MB";
"ClientIdentFailed_TooManyClientsThirdMessage" = "If you still have {#ProductName#} installed on that computer you will be logged out of the {#ProductName#} software";
"DownloadTransferNotUploaded" = "File not fully uploaded yet, please try again later.";
"WebSharing_NotSharedDescription" = "Only you will be able to see this item";
"ManageUsers_ChooseFoldersToBackup" = "Choose folders to backup";
"ManageBackups_UnableToRetrieveSettingsText" = "An error has occurred while updating your backup settings. Please ensure you are connected to the Internet and {#ProductName#} is running";
"ManageBackups_ScanAt" = "Scan my backup folders every day at:";
"RestoreSummarySuccess" = "Success - Restored %d file(s), %@, time taken: %@.";
"Migrator_UpdatingFileList" = "Updatig your file list...";
"Options_GeneralRenewalDate" = "Renewal Date:";
"Skip" = "Skip";
"RestoreDirectoryIsAFile" = "Please choose a different destination directory, the one you have selected is a file";
"KeepFilesLocalError" = "You didn't select any files on your {#BriefcaseProduct#}.";
"MainMenu_OnlineHelp" = "Online Help";
"click here" = "click here";
"Migrator_Description" = "{#ProductName#} needs to upgrade the file listings on this computer to be compatible with the latest version of the {#ProductName#} desktop software.";
"File" = "file";
"Credentials_Title" = "{#ProductName#}";
"StatusWindow_BackupText_Watching" = "Watching for changes";
"ManagedBackups_ScheduledBackup" = "Scheduled Backup";
"Send Logs Error" = "Error sending logs, please contact our support team for further help.";
"ManageUsers_SettingBackups" = "Please wait while we setup your backup directories.";
"Already Backed Up" = "Already Backed Up";
"Updating" = "Updating";
"ManageUsers_BriefcaseOptions" = "{#BriefcaseProduct#} Options";
"SharingOptions_SharedFileInformation" = "Shared File Information";
"DownloadTransferFileDeleted" = "The download was aborted because the file was deleted.";
"and" = "and";
"InvalidEmailAddressTitle" = "Invalid Email Address";
"ManageBackups_BackupTheseFolders" = "Backup these folders";
"ManageUsers_BUInstalledDescription1ForPro" = "This computer is being protected by {#ProductName#} {#BackupProduct#}.";
"OK" = "OK";
"SpeechBubbleText" = "Click on this icon to change {#ProductName#} settings or see your {#ProductName#} status.";
"StatusWindow_BriefcaseSubTitle_NotEnabled" = "{#BriefcaseProduct#} is not enabled";
"Invalid" = "Invalid";
"No" = "No";
"ClientIdentInvalidLength" = "Computer Name must be between 3 and 50 characters";
"RestoreProgress_OverallProgress" = "Overall Progress";
"Tue" = "Tue";
"Options_LANTableDevice" = "Device";
"ManagedBackups_FilesWillBeBU" = "Files in this folder will be backed-up";
"Options_TurningOfEncryption_No" = "No";
"DetailedStatus_Action" = "Action";
"Jan" = "Jan";
"Error_BadShareType" = "These items do not have the same share type, you cannot share these items together.\n\nPlease update the files individually or select a group of similarly shared files.";
"Options_GeneralKeepSignedIn" = "Always keep me logged in";
"eStatusQueued" = "This file will be %@ shortly";
"StatusWindow_BriefcaseSubTitle_LostCon" = "{#BriefcaseProduct#} has lost connection";
"ManageUsers_FilesAddedOnline" = "If files are added to your {#BriefcaseProduct#} online or from another computer, would you like them to be automatically downloaded to this Mac?";
"DetailedStatus_ResumeQueue" = "Resume Queue";
"KBs" = "KB/s";
"Apr" = "Apr";
"Scanning" = "Scanning";
"DetailedStatus_Name" = "Name";
"SharingErrorTitle" = "Sharing Error";
"Options_GeneralIssuesInfo" = "Please tell us about any problems you have experienced. Click \"Report Problem\" to send diagnostic information to our team.";
"SharingOptions_UpdatingShareStatus" = "Updating sharing status...";
"RestoreFileSuccess" = "Successfully restored file";
"MoreDetails" = "More Details...";
"Priority_WP_Docs_PDFs" = "Word Processor Documents and PDFs";
"ManageBackups_ExclusionsPermanent" = "Some files and folders are permanently excluded from all backups by the system regardless of the settings here.";
"Error_ItemSharedByParent" = "This item is currently shared by the parent folder.\n\nTo share this file individually, please unshare the parent folder.\n\nTo change the share information, please update share information for the parent folder.";
"Livedrive Online" = "{#ProductName#} Online";
"Please select files/folders to restore" = "Please select files/folders to restore";
"Options_ReportProblemDescription" = "If you have any problems with {#ProductName#}, click the button below and we will automatically send diagnostic information about your problem.";
"RestoreProgress_FileProgress" = "File Progress";
"ManageUsers_ProxySettings" = "Proxy Settings";
"RestoreError_FileSystemError" = "File System Error Details";
"ManageUsers_Advanced" = "Advanced...";
"ClientIdentFailed" = "We have been unable to configure your machine. Please go back and try again. If the problem persists, please contact {#ProductName#}.";
"Restart Computer" = "Restart Computer";
"Backups_ToModifyBackups" = "If you would like to modify your backed up folders please";
"MoveFiles_Description" = "{#ProductName#} will quit and automatically restart once your cache has been moved.";
"RestoreBackup_ViewDeleted" = "View Deleted";
"ManageUsers_AccountDisabledDescription" = "Unable to login because this account is disabled.";
"not selected for backup" = "not selected for backup";
"FinderOverlayConnectionError" = "Unable to connect to Finder Overlay. Restarting your Mac may fix this issue (if you have just updated and not restarted yet).";
"Priority_Executable" = "Executable files";
"Options_OpenOnWebPortal" = "Open the file on my web portal";
"Custom..." = "Custom...";
"UploadTransferFileDeleted" = "The upload was aborted because the file was deleted.";
"OnlineFiles_MoveFiles" = "Move Files";
"Restore From Backup" = "Restore Backups";
"Options_Encryption_DecryptInBG" = "Decryption will continue in the background if you close this window.";
"MainMenu_LogIn" = "Login";
"Options_ShowHiddenInManageBackups" = "Show hidden items in manage {#BackupProduct#}";
"Options_Encryption_Status" = "Status:";
"excluded from backup" = "excluded from backup";
"SingleShareFinishedTitle" = "%@ is now shared";
"ManagedBUExcl_ColHead_Exclude" = "Excluded";
"RestoreReport_SavingReport" = "Saving Report...";
"RestoreReport_DetailedInformation" = "Detailed Information";
"Options_DownloadBandwidth" = "Download bandwidth";
"BriefcaseProduct" = "ShareDrive";
"CantBackupNASDescription" = "This option is only available for local disks. Please go back and amend your selection.";
"RestoreBackup_CreatedOn" = "Created On/Deleted Date";
"LoginFailedTitle" = "{#ProductName#} disabled";
"Not Restored" = "Not Restored";
"Options_EncryptTransfers" = "Encrypt all transfers between my computer and {#ProductName#}";
"TB" = "TB";
"Updating Remaining Items" = "Updating Remaining Items";
"RestoreBackup_RestoreFolderHelp" = "Choose the relevant options and click restore to start restoring your files. You will be prompted if the file/folder location already exists.";
"Select" = "Select";
"ManageBackups_Exclusion_Extension_Failed" = "The extension is empty";
"RestoreBackup_RestoreLocationDetails" = "Restore Location Details";
"Hide Password Update Text" = "";
"Options_ShowConnectedServers" = "Show {#ProductName#} {#BriefcaseProduct#} on desktop";
"Options_UploadBandwidth" = "Upload bandwidth";
"ServicesErrorResolution" = "";
"Creating" = "Creating";
"DownloadTransferOffline" = "The file cannot be downloaded as you are currently offline, please connect to the internet and try again.";
"WebSharing_AddTo" = "Add to \"Send To\"";
"Local file is more up to date" = "Local file is more up to date";
"single location conflict explanation" = "{#ProductName#} cannot sync this %@ because an item exists in the same location with the same name on both the server and your local machine.";
"DetailedStatus_OneFile" = "1 File";
"ManageUsers_WebPortalFeatureDescription" = "Access and use {#ProductName#} online";
"Pro" = "Pro Suite";
"RestoreConflict_Help" = "The file you are attempting to restore already exists on your computer at the location shown above. You may skip the current operation or choose to overwrite your file with the current {#ProductName#} version.";
"location clash conflict radio 2" = "Rename the server %@ to \'%@\'";
"Aug" = "Aug";
"location clash conflict radio 1" = "Rename the local %@ to \'%@\'";
"DetailedStatus_FilesToUploadNoSize" = "%i %@ file(s) left to upload";
"CantReplacedirectory" = "Please choose a different destination, you can't replace a directory with a file";
"Install" = "Install";
"Briefcase Invalid Paths" = "{#BriefcaseProduct#} Invalid Paths";
"StatusWindow_BackupText_Syncing" = "%i files %@left to upload";
"MainMenu_AboutLivedrive" = "About {#ProductName#}";
"UnableSaveRestoreResults" = "Sorry unable to save restore report at specified location. This is probably caused by a lack of disk space or insufficient permissions.";
"CopyToBriefcase_PleaseNote" = "Please note: These files may not be uploaded to your online {#ProductName#} immediately - they have been added to the upload queue, so will be uploading in the background.";
"LivedriveLauncher_AlreadyRunning" = "{#ProductName#} is already running";
"downloaded" = "Downloaded";
"Options_ManuallyChooseWhatToStore" = "(manually choose what files to store on my computer)";
"location clash conflict explanation" = "This %@ has been recently moved or renamed but a %@ of the same name already exists at this location. What would you like to do?";
"ManageBackups_AddNASStorageResellerMessage" = "You have selected to add %d new network storage devices to your backups. You currently only have %d network storage device(s) available. You will need to upgrade your account before you can continue - please contact your account provider to do so.";
"MainMenu_Repairing" = "Repairing";
"SharingOptions_SharePrivate" = "Share this item";
"Options_ShowOverlayOnBackups" = "Show Overlay on {#BackupProduct#} items";
"Nov" = "Nov";
"Offline. Your Livedrive needs to send updates to the server. Please connect to the Internet." = "Offline. Your {#ProductName#} needs to send updates to the server. Please connect to the Internet.";
"File Version Details" = "File Version Details";
"ManagedBackups_FolderDoesNotExist" = "Folder does not exist";
"RestoreBackup_IfDiskErrorOccurs" = "If A General Disk Error Occurs";
"ManageBackups_AddNewExtension" = "Add a new file type exception (e.g. 'zip'):";
"ManageUsers_DontHaveAccount" = "I don't have an account yet";
"Hours" = "hour(s)";
"Yes" = "Yes";
"ManageUsers_LoginExistingAccount" = "Login to {#ProductName#}";
"FinderOverlayConnectionErrorTitle" = "Finder Overlay Connection Error";
"Priority_Images_Photos" = "Images and Photos";
"Continue" = "Continue";
"RestoreBackup_FileName" = "File Name";
"ManageBackups_RemoveExtensions" = "Remove Extension(s)";
"Error_ShareLoadingInfo" = "An error occurred while loading share information.";
"Options_AddExtensionDescription" = "Add a new file type exception (e.g. 'mp3')";
"backed up" = "backed up";
"FileOptions_OpenOnWebPortal" = "Open on my web portal";
"ManagedBackups_ErrorJumpToInfo" = "View Exclusions list";
"ManageBackups_ScheduledBackup" = "Scheduled backup. Scan for changes and backup new or changed files every";
"Options_CheckAndRepairLivedrive" = "Check and repair your {#ProductName#}";
"StatusWindow_BriefcaseText_Transfering" = "Downloading %i files\nUploading %i files\n%@";
"RestoreReport_Restore path is too long" = "Restore path is too long";
"Restore A File" = "Restore A File";
"Cancelled" = "Cancelled";
"RestoreBackup_Versions" = "Versions";
"DownloadSuccess" = "The update has been downloaded. We will now restart {#ProductName#} to install the update.";
"RestoreBackup_RestoreFoldersFiles" = "Restore Folders/Files";
"TeamFoldersProduct" = "Team Folders";
"Backups_PleaseNote" = "Please note you can only backup directories not individual files.";
"SharingOptions_LivedriveOffline" = "{#ProductName#} is offline so sharing is not possible at the moment.";
"ManageUsers_AdvancedBriefcaseOptions" = "Configure advanced {#BriefcaseProduct#} options";
"You can not move your cache inside itself." = "You can not move your cache inside itself.";
"Download_PreparingDownload" = "Preparing Download";
"Not Required" = "Not Required";
"DetailedStatus_File_Folder" = "File/Folder";
"Priority_Databases" = "Databases";
"AccountMaintenance" = "Account Maintenance";
"Backups_SomeBackedUp" = "Some or all of those items are already protected by {#ProductName#} {#BackupProduct#}.";
"DownloadTransferFailed" = "Download failed";
"UploadTransferConnection" = "Upload failed due to a connection error, please try again later.";
"UploadTransferAborted" = "Upload was aborted at user request, by another upload or through a filesystem operation.";
"DetailedStatus_FilesToDownload" = "%i %@ file(s) and %@ left to download";
"SwitchUser" = "{#ProductName#} will now restart as the selected user. If the setup for this user has not been completed you will be asked for your username and password again.";
"Team Folders" = "{#TeamFoldersProduct#}";
"StatusWindow_BackupSubTitle_NoFolders" = "No backup folders set";
"GrowlBackup %@" = "sent \"%@\"";
"VersionsAvailableText" = "The following file will be restored, there are %d version(s) available:";
"UpdateCritical" = "This is a critical update that you must install.";
"ManageBackups_ScanNow" = "Scan Now";
"DownloadSettingsChanged_Message" = "You have changed your default download settings. {#ProductName#} will check for files that should be downloaded, and download them now.";
"Login" = "Login";
"FailedUpdateCheck" = "Unable to check updates server";
"ManagedBackups_Settings" = "Settings";
"CopyToBriefcase_WillCopyThisFile" = "{#ProductName#} will copy this file to your {#ProductName#} {#BriefcaseProduct#}";
"Wed" = "Wed";
"StatusWindow_BriefcaseSubTitle_Disbled" = "You don't have {#BriefcaseProduct#}";
"Migrator_UpgradeRequired" = "Upgrade Required";
"Updates_DontInstall" = "Don't Install";
"Proxy_UseSystem" = "Use System Preferences";
"Help" = "Help";
"StatusWindow_BackupText_Scanning" = "Currently Scanning...";
"ScanForChanges" = "Scan for changes and backup new or changed files every";
"RestoreProgress_Help" = "Your files are being restored to your chosen destination. This process may take some time to complete. You may cancel the restore operation at any time.";
"InvalidProxyAddressTitle" = "Invalid Proxy Server Address";
"Livedrive Offline" = "{#ProductName#} Offline";
"Options_Account" = "Account";
"DownloadTransferConnection" = "Download failed due to a connection error, please try again later.";
"parent conflict radio 2" = "Move it to the other computer\'s location: %@";
"parent conflict radio 1" = "Leave it in the folder that I moved it to: %@";
"unknown" = "Unknown";
"Starting..." = "Starting...";
"ManageBackups_TableHeader_MoreFolders" = "More Places";
"UpdateProgressLabel" = "Downloading %@...";
"DetailedStatus_Status" = "Status";
"OnlineRemoteExceptionLarger" = "Do not download files that are larger than:";
"UpdateDescription" = "A newer version of the {#ProductName#} software is available (%d.%d.%d.%d). %@";
"uploaded" = "Uploaded";
"AvailableDiskSpace" = "Available space: %2.2f GB (root volume)";
"The start and end cache locations are the same." = "The start and end cache locations are the same.";
"GrowlRestore %@" = "restored \"%@\"";
"Options_Encryption_EncryptInProgress" = "Status: Encryption in progress";
"Options_Security" = "Security";
"InsertFinderOverlayMessage" = "Finder badging failed to install. Re-installing {#ProductName#} may help. If this problem persists please contact {#ProductName#} Support.";
"ManageBackups_RealTimeScanning" = "Enable real time scanning";
"SharingOptions_EmailAddress" = "Email Address:";
"StatusWindow_Title" = "{#ProductName#} Status";
"Options_MaximumDownloadBandwidth" = "Limit To:";
"InterruptedIntegrityCheck" = "A previous integrity check did not complete, please wait while we perform another.";
"Update Available" = "{#ProductName#} Update Available";
"name conflict explanation" = "The name of this %@ has recently been changed on this computer and also on another computer. Which %@ would you like to keep?";
"ManagedBackups_UndoMessage" = "Change to Backup Folders";
"Feb" = "Feb";
"DetailedStatus_WatchingForChanges" = "Watching for changes";
"Options_Username" = "Username:";
"ClientIdentFailed_TooManyClientsSecondTitle" = "Or remove {#ProductName#} from an existing computer";
"ManageBackups_ColHeader_Size" = "Size";
"ConnectionError" = "There has been an error connecting to the {#ProductName#} servers. Please check your internet connection and try again.";
"LivedriveLauncher_Helpers" = "\n\t• {#ProductName#} helper components";
"Options_TurningOfEncryption_Text" = "Turning off encryption means that data in your {#BriefcaseProduct#} could be accessed by anyone with access to this computer.";
"DetailedStatus_BriefcaseSyncing" = "{#ProductName#} {#BriefcaseProduct#} is synchronising with the server.";
"Options_PersonalDetails" = "Personal Details";
"StatusWindow_BackupSubTitle_NotEnabled" = "{#BackupProduct#} is not enabled";
"Options_Encryption_Decrypted" = "Status: {#BriefcaseProduct#} is not encrypted";
"UpToDate" = "Your {#ProductName#} is up to date (%@)";
"Options_General" = "General";
"Options_ServicesBackup" = "{#BackupProduct#}";
"ManageUsers_ChooseCacheLocation" = "Please choose where you would like to store your {#BriefcaseProduct#} files:";
"Service Status" = "Service Status";
"Restart Livedrive" = "Restart {#ProductName#}";
"ManageUsers_AddBackupFolder" = "Add Folder...";
"Deleting" = "Deleting";
"Local file already exists" = "Local file already exists";
"Livedrive Status" = "{#ProductName#} Status";
"ManageUsers_ComputerName" = "Computer Name:";
"ClientIdentFailed_TooManyClientsUpgradeReseller" = "To see your upgrade options or to add a new computer to your account, please contact your account provider.";
"MainMenu_Status" = "Status";
"Update" = "{#ProductName#} updates";
"SharingOptions_SharePublic" = "Make this item public so everyone can see it";
"Send" = "Send";
"Options_TurningOfEncryption_Info" = "Are you sure you want to continue?";
"Options_MaximumUploadBandwidth" = "Limit To:";
"ManageUsers_ForgottenPassword" = "Forgotten your password?";
"Restore File Conflict" = "Restore File Conflict";
"RestoreReport_Ok" = "OK";
"MainMenu_ReceivingBriefcase" = "Receiving {#BriefcaseProduct#} files";
"ManageUsers_BCInstalledDescription1ForBizNoBU" = "You now have {#ProductName#} {#BriefcaseProduct#}. Save files to your {#BriefcaseProduct#} from any application:";
"StatusWindow_DetailedStatusButton" = "Detailed Status";
"RestoreReport_Cancelled by user" = "Cancelled by user";
"Options_TurningOfEncryption_Yes" = "Yes";
"Proxy_SocksServer" = "SOCKS Server:";
"Livedrive Backup" = "Backup";
"NotUploaded" = "Not Uploaded";
"ManageUsers_BriefcaseFilesStoredOnline" = "Your {#BriefcaseProduct#} files are stored online, but you can keep them on your computer's hard drive too for quick access.";
"SharingOptions_PleaseEnterMsg" = "Please enter a personal message:";
"ManageUsers_DontDownload" = "No, don't keep any new files on this computer";
"Missing" = "Missing";
"Unable to move cache" = "Unable to move cache";
"UploadTransferAbortedFilesystem" = "Upload was aborted by a filesystem operation.";
"CopyToBriefcase_FilesCopied" = "These file(s) has been copied to your {#ProductName#} {#BriefcaseProduct#}";
"LoginError_Yourusernameorpasswordisincorrect.willnowrestarttohelpyoucorrectthisissue." = "Your username or password is incorrect. {#ProductName#} will now restart to help you correct this issue.";
"ManageUsers_AutoStartCheckbox" = "Automatically start {#ProductName#} when you login";
"RestoreReport_SaveReport" = "Save Report";
"DownloadSettingsChanged_ExceptionsMessage" = "You have changed your default download settings. {#ProductName#} will check for files that should be downloaded, and download them now.";
"Sat" = "Sat";
"ManageUsers_DownloadSmall" = "Only download files less than 5MB in size";
"Options_GeneralIssuesHeader" = "Having issues with {#ProductName#}?";
"Options_OnlineFilesDescription" = "Choose whether your {#BriefcaseProduct#} files are stored locally as well as online.";
"InvalidAccountError_NoDesktopSoftwareText" = "Your account does not currently have the Desktop Software feature enabled.  To get help or upgrade your account, please contact your business administrator.";
"Idle" = "Idle";
"RestoreSummaryCancelled" = "Cancelled - Restored %d file(s), %@, time taken: %@.";
"Folders" = "Folders";
"WebSharing_SendTo" = "Send to:";
"ManageUsers_BriefcaseDescription" = "{#ProductName#} {#BriefcaseProduct#} lets you see the same files on all of your computers. Your files are also accessible online - even from your mobile device!";
"Dec" = "Dec";
"StatusWindow_BackupText_UpToDate" = "Next scan at %@";
"CopyToBriefcase_WhereToStore" = "Where on your {#BriefcaseProduct#} would you like this file stored?";
"MainMenu_Backup" = "Backup this Folder...";
"LAN Transfers" = "LAN Transfers";
"backup pending" = "backup pending";
"ManageUsers_Email" = "Username:";
"Summary" = "Summary";
"ManagedBUExcl_Header" = "Exceptions";
"Proxy_Socks4" = "SOCKS4";
"Proxy_Socks5" = "SOCKS5";
"Size" = "Size";
"ManageBackups_ScheduleChoose" = "Choose when you would like {#ProductName#} to backup your files";
"RestoreBackup_RestoreToOriginal" = "Restore to original location";
"Success" = "Success";
"KeepFilesRemoteError" = "You didn't select any files on your {#BriefcaseProduct#}.";
"DetailedStatus_File/Folder" = "File/Folder";
"Options_ServicesBackupDescription" = "{#ProductName#} {#BackupProduct#} is so easy to use. Simply select the folders you want to backup. Your selected files will be protected forever.";
"CopyToLivedriveFailed" = "An unexpected error occurred whilst copying your files. Not all of the selected items have been copied to your {#BriefcaseProduct#}.";
"type conflict radio 1" = "Rename the local %@ to \'%@\'";
"ManagedBUExcl_ColHead_Extension" = "Extension";
"type conflict radio 2" = "Rename the server %@ to \'%@\'";
"ManageUsers_PleaseWaitForPresync" = "Please wait while we setup {#ProductName#}...";
"AccountMaintenanceDescription" = "Our engineers are currently carrying out maintenance and your account is temporarily unavailable.";
"ConfirmOverwrite" = "The file you wish to restore already exists, are you sure you want to restore to this location?";
"MainMenu_SendingBriefcase" = "Sending {#BriefcaseProduct#} files";
"ManageUsers_AutomticallyStartLivedrive" = "Automatically Start {#ProductName#}";
"Proxy_Port" = "Port:";
"Skipped" = "Skipped";
"DetailedStatus_FolderName" = "Folder Name";
"RestoreConflicts_CancelRestore" = "Cancel Restore";
"SorryFileRestoreFailed" = "Sorry, file restore failed. Please try again.\nReason: ";
"ManageUsers_TeamFoldersFeatureDescription" = "Share you files between team members";
"at" = "at";
"RestoreFolderFailed" = "Restore was either cancelled or encountered errors and could not restore all of your files. Please click OK to see a detailed error report.";
"LivedriveLauncher_Components" = "\n\nComponents:\n";
"Install Check" = "Install Check";
"Fetching directory listing" = "Fetching directory listing";
"Mount Failed" = "Mount Failed";
"Sep" = "Sep";
"RepairFailed" = "Unable to repair missing/incorrect components. If this problem persists please download the latest software via your web portal or contact {#ProductName#} support.";
"Loading data from server..." = "Loading data from server...";
"ManageUsers_LoginErrorDescriptionBiz" = "Your {#ProductName#} account has at least one invoice outstanding and has been suspended.\n\nPlease contact your administrator to reactivate your account.";
"Performing final cleanup" = "Performing final cleanup";
"Upload Complete" = "Upload Complete";
"MainMenu_LogOut" = "Logout";
"ManageUsers_ViewAccountDetails" = "Billing Details";
"DetailedStatus_ClearCompleted" = "Clear Completed";
"ManageBackups_Exclusion_Cant_Be_Empty_Reason" = "The extension cannot be empty or only contain \".\"\nEnter a valid extension.";
"SingleShareAsFinishedTitle" = "The file is now shared as \%@\"\"";
"Backups_TheFolderHasBeenAdded" = "The folder has been added to {#ProductName#} {#BackupProduct#}, and your files are being uploaded in the background. The folder will be constantly monitored in future, and any changes will be backed up automatically.";
"Jul" = "Jul";
"ManageUsers_InvalidLogin" = "You entered an incorrect email address or password";
"Jun" = "Jun";
"Download failed! Error" = "Download failed! Error";
"ManageUsers_Username" = "Username";
"DownloadFailed" = "Please try again in a short while.";
"DetailedStatus_BackupScanInProgress" = "Started scan on %@. Currently scanning %@";
"Download Failed" = "Download Failed";
"Overwrite File" = "Overwrite File";
"OnlineRemoteExceptionSmaller" = "Do not download files that are smaller than:";
"ManageBackups_BackupMode" = "Backup Schedule";
"ManageUsers_KeepSignedIn" = "Keep me signed in";
"IntegrityCheck_PleaseWait" = "Please wait while we perform an integrity check.";
"ManageBackups_ScanEvery" = "Scan every";
"UploadTransferNotUploaded" = "File not fully uploaded yet, please try again later.";
"DetailedStatus_CurrentBackupStatus" = "Current Status:";
"Restore Report" = "Restore Report";
"ClientIdentIllegal" = "The machine name should only contain these characters: <space> a-z A-Z ( ) '";
"Options_ShowOnDesktopDescription" = "Show {#ProductName#} {#BriefcaseProduct#} setting applies to all connected servers on the desktop.";
"DownloadTransferAbortedUser" = "Download was aborted at your request.";
"ManagedBackups_ErrorCantAdd" = "You tried to add an excluded folder to your backup selection. backup will not backup folders in the system exclusion list.";
"Version" = "Version";
"Your Livedrive is receiving updates from the server." = "{#ProductName#} is receiving updates from the server.";
"Options_ServicesLivedriveBackup" = "{#ProductName#} {#BackupProduct#}";
"Downloading Files" = "Downloading Files";
"MainMenu_OpenInFinder" = "Open {#BriefcaseProduct#} In Finder";
"Business" = "Business";
"MainMenu_BackingUp" = "Backing up";
"Download failed! Error - unable to create download object." = "Download failed! Error - unable to create download object.";
"Proxy_ManualProxy" = "Manual Proxy Configuration";
"GrowlInvalidPath" = "An invalid {#BriefcaseProduct#} path has been discovered. Please correct in Options, Advanced, Maintenance, {#BriefcaseProduct#} Invalid Paths.";
"OnlineExceptionSmaller" = "Download files that are smaller than:";
"MainMenu_SelectedFiles" = "Selected Files";
"Options_AskEveryTime" = "Ask me every time";
"ManagedBackups_Exclusions" = "Exceptions";
"SkipAll" = "Skip All";
"OnlineRemoteExceptionError" = "The minimum file size must be less than the maximum file size.";
"RestoreProgress_RestoreLocationDetails" = "Restore Location Details";
"MultipleStopShareFinishedTitle" = "%d items are no longer shared.";
"Options_LastName" = "Last Name:";
"RestoreError_PleaseExamine" = "Please examine the file below and choose the relevant option:";
"Options_CacheButton" = "Browse";
"WebSharingTitle" = "Web sharing";
"Unmount Failed Explained" = "{#ProductName#} was unable to unmount your {#BriefcaseProduct#}. This is probably caused by open files. Make sure all documents are closed (including Terminal windows) and try ejecting the {#BriefcaseProduct#} icon manually. Drag to the disconnect icon in the Dock.";
"RestoreFolderSuccess" = "Your files were successfully restored.";
"Account_CannotVerify" = "We cannot verify your account details. {#ProductName#} will now restart to help you correct this issue.";
"ShareFailed" = "An unexpected error occurred. Please try again later.";
"OnlineExceptionLarger" = "Download files that are larger than:";
"Mount_Error_Label" = "Error";
"single location conflict explanation 2" = "To continue {#ProductName#} must rename this %@ to enable your {#ProductName#} to function correctly. The new name will be \'%@\'.";
"DetailedStatus_NoScanInProgress_TwoDates" = "Last scan completed on %@. Next scan starts on %@";
"StatusWindow_BriefcaseText_Syncing" = "%i files to upload\n%i files to download";
"Do you need extra space in your Livedrive Briefcase? Simply select an additional amount below to upgrade your account and add more space." = "Do you need extra space in your SmartDrive? Simply select an additional amount below to upgrade your account and add more space.";
"DetailedStatus_FilesToUpload" = "%i %@ file(s) and %@ left to upload";
"ManageUsers_AddUser" = "Add User";
"Credits" = "Credits";
"This computer" = "This computer";
"Unmount Failed" = "{#BriefcaseProduct#} unmount Failed";
"InvalidAccountError_ResellerSuspendedText" = "Your account has been suspended and you cannot log in at this time.  To get help, please contact your account provider.";
"Fri" = "Fri";
"Sorry, unable to fetch backup information. Please try again later." = "Sorry, unable to fetch backup information. Please try again later.";
"Options_Encryption_EncryptInBG" = "Encryption will continue in the background if you close this window.";
"ManageUsers_BUInstalledDescription2ForPro" = "To add folders to your backup, just select Manage Backups that will appear after a while on the {#ProductName#} menu near your clock.";
"Oct" = "Oct";
"ManageBackups_SelectFolders" = "Select which folders you would like to backup";
"Remove" = "Remove";
"Credentials_ForgotPassword" = "Forgot your password?";
"Manage Users" = "Manage Users";
"RestoreReport_Interrupted" = "Interrupted";
"Please enter a valid extension" = "Please enter a valid extension";
"Priority_CD_Images" = "CD Images";
"Sharing" = "Sharing";
"LoginError_Wecannotverifyyouraccountdetails.willnowrestarttohelpyoucorrectthisissue." = "We cannot verify your account details. {#ProductName#} will now restart to help you correct this issue.";
"StatusWindow_BriefcaseTitle" = "{#ProductName#} {#BriefcaseProduct#}";
"Priority_Audio_Music" = "Audio and Music files";
"CantBackupNASTitle" = "This option is only available for local disks.";
"Options_MoveCacheLocation" = "Changing your cache location will stop {#ProductName#} whilst the contents are moved to the new location.";
"ClientIdentFailed_TooManyClientsUpgrade" = "To see your upgrade options or to add a new computer to your account, please click here";
"Account_NotValid" = "Your account is not valid for use in this context, please visit your web portal to upgrade your account";
"Options_SecurityDescription" = "{#ProductName#} automatically encrypts all files in your {#BriefcaseProduct#} for enhanced security.";
"Error_ShareFileNotFound" = "An error occurred because the file could not be found.";
"ManagerUsers_CreateNewAccount" = "Create a new account";
"Options_Advanced_HealthCheck_Title" = "Integrity Check";
"Options_OnlineFileConfigureOnComputerButton" = "Configure...";
"RestoreError_Help" = "{#ProductName#} Restore cannot create the file at the requested location. This may be due to the fact that the file is in use or simply that there is not enough disk space free. Please note the error above and take the necessary action.";
"UploadTransferSkipped" = "Upload skipped";
"ConnectError" = "Connect Error";
"MainMenu_PauseTransfers" = "Pause Transfers";
"RestoreBackup_Password" = "Password:";
"Options_Proxy" = "Proxy";
"MainMenu_Mac" = "Mac";
"ManageUsers_IWantBriefcase" = "Yes - I want to use my {#BriefcaseProduct#} on this computer";
"OnlineException" = "Automatically save the following file types to my computer.";
"Mar" = "Mar";
"SingleStopShareFinishedTitle" = "%@ is no longer shared.";
"May" = "May";
"Cancel" = "Cancel";
"Integrity Check" = "Integrity Check";
"ManageUsers_LoggingIn" = "Logging in...";
"ManageUsers_ItemsToBackup" = "Items to Backup";
"ManageUsers_Password" = "Password:";
"ManageUsers_BCInstalledDescription1ForBC" = "{#ProductName#} {#BriefcaseProduct#} is installed. Save files to your SmartDrive from any application";
"Queued" = "Queued";
"InvalidAccountError_LivedriveSuspended1HourText" = "To continue to use backup you must complete your payment on the secure backup order form, start by clicking 'Enter Billing Details' below. Selecting to close this notification will stop the backup service running. Should you wish to use backup in the future you will need to manually launch backup (located in your ‘Applications’ folder). If you fail to complete your payment backup will automatically quit within 24 hours.";
"Folder" = "folder";
"RemoveLocalCacheTitle" = "Are you sure you want to remove this user?";
"DetailedStatus_BackupInSync" = "There are no {#BackupProduct#} changes waiting to process";
"View Online" = "View Online";
"RestoreReport_Not Restored" = "Not Restored";
"Options_DisableFinderOverlay" = "Disable Finder Overlay (will take affect after {#ProductName#} is restarted)";
"File Conflicts" = "File Conflicts";
"CantCopyToBriefcase" = "Some items can not be copied to your {#BriefcaseProduct#} (this might happen if you have selected files already on your {#BriefcaseProduct#}";
"Options_ServicesBriefcase" = "{#BriefcaseProduct#}";
"Feature_NotAvailable" = "This feature is not available. Please contact us for more information.";
"location conflict" = "location conflict";
"BackupProduct" = "Backup";
"DeleteSelected" = "Delete Selected";
"Options_RestartQuestion" = "Would you like to restart {#ProductName#} now?";
"OfflineGrowlText" = "{#ProductName#} has gone offline";
"MainMenu_Preferences" = "Settings...";
"SharingError" = "Please complete the current sharing operation before sharing more files.";
"PreSyncStatusLabel" = "%lu of %lu items completed so far...";
"RestorePrevious_Help" = "{#ProductName#} Restore lets you restore previous versions of your files. Simply select the file you wish to restore and click restore. You will be warned if the file already exists.";
"ManageUsers_BUInstalledHeader" = "{#ProductName#} has been installed";
"About Livedrive Restore" = "About {#ProductName#} Restore";
"Downloads" = "Downloads";
"DownloadTransferSkipped" = "Download skipped";
"Options_Encryption_Encrypted" = "Status: {#BriefcaseProduct#} is encrypted";
"Options_EncryptBriefcase" = "Encrypt all files in my {#BriefcaseProduct#}";
"Options_AutomaticallyStartLivedrive" = "Start {#ProductName#} at login";
"WebSharing_SharePrivately" = "Share this item only with selected people";
"Credentials_Email" = "Username:";
"StatusWindow_BriefcaseText_LostCon" = "Please reconnect to the internet";
"BackupMissingRootsNote" = "Please note that deleting a large backup may take a long time.";
"IntegrityCheck_ConnectionError" = "{#ProductName#} must be connected to the internet to perform an integrity check before it can be used. Please try again once you are connected to the internet";
"InsertFinderOverlayTitle" = "Finder Badging Error";
"download" = "Download";
"SwitchUserTitle" = "Switching Users";
"Options_OnlineFiles" = "Online Files";
"Kbps" = "Kbps";
"Hide Password Update" = "false";
"AbortFilesystem" = "Aborted - file in use currently";
"GrowlDownload %@" = "received \"%@\"";
"Options_BandwidthLimited" = "Limited To";
"ManageBackups_ExclusionsLink" = "View system exclusions";
"DownloadTransferQueued" = "Download already in progress in another window.";
"ClientIdentFailed_TooManyClientsSecondMessage" = "Please select the computer that you would like to stop backing up:";
"ManageUsers_ShowOnDesktop" = "Show {#ProductName#} {#BriefcaseProduct#} on desktop";
"Connection Error" = "{#ProductName#} has been unable to connect to the {#ProductName#} servers, please check your internet connection and try again.";
"CopyToBriefcase_ToSeeProgress" = "To see the progress of your uploads at any time click the {#ProductName#} icon in the menu bar and select the status item.";
"na" = "n/a";
"nd" = "nd";
"UnableSetupBackups" = "Unable to setup your backup selections. You will need to re-select your desired backup directories (using Manage Backups).";
"DetailedStatus_BackupSyncing" = "{#ProductName#} {#BackupProduct#} is synchronising with the server.";
"ManagedBackups_FilesWillNotBeBU" = "Files in this folder will NOT be backed-up";
"ManageBackups_FileTypeExceptions" = "File Type Exceptions";
"Send Logs Offline" = "Cannot send log file at this time as {#ProductName#} is currently offline. Please try again later.";
"Priority_Adobe_CS" = "Adobe Creative Suite";
"IntegrityCheck_Results" = "{#ProductName#} has finished checking your drive. Changes are now being sent to the server. Please do not quit {#ProductName#} until all updates have been sent to the server (you can monitor progress using the status window).";
"SingleShareFinishedLabel" = "This share can be viewed at the address below:";
"RestoreBackup_NoComputers" = "You have no files to restore";
"StatusWindow_CloseButton" = "Close";
"Getting server details" = "Getting server details";
"DetailedStatus_FilesToDownloadNoSize" = "%i %@ file(s) left to download";
"Moving" = "Moving";
"RestoreReport_Skipped" = "Skipped";
"Options_Updates" = "Updates";
"of" = "of";
"Changed" = "Changed";
"DetailedStatus_Time" = "Time";
"SameEmailAddress" = "You cannot share a file with yourself.";
"Finish" = "Finish";
"ManageBackups_NASReadOnlyErrorMessage" = "To back up a network location you must have read and write access to that location. You currently only have read-only access to %@. Please ask your administrator for read and write access to try again.";
"RestoreSummaryFailed" = "Restore encountered errors and failed to restore %d file(s).\nSuccessfully restored %d file(s), %@, time taken: %@.";
"Options_Services" = "Services";
"UnableSetupSomeBackups" = "Unable to setup some of your backup selections. You will need to verify your backup directory settings (using Manage Backups).";
"Options_EnableLANTransfers" = "Enable LAN Transfers (Beta)";
"Sending Logs" = "Sending Logs";
"Mount_Unexpected_File_Error" = "Unexpected file found at the mount point path '%@'.";
"InvalidShareNameTitle" = "Invalid Share Name";
"Error" = "Error";
"WebSharing_AddressBook" = "Address Book:";
"Mount_Blocked_OK_Btn" = "Open Security & Privacy System Preferences";
"Requeued" = "Re-queued";
"bytes" = "bytes";
"Options_AutomaticallyStoreLocal" = "Store all my files on my computer and online";
"SharingOptions_StopSharing" = "Stop Sharing";
"Offline (pending updates)" = "Offline (pending updates)";
"ManageBackups_NASAlreadyBackedUpErrorMessage" = "The device %@ is already being backed up by %@. If you wish to back up this location, you will first need to remove it from the backup set on %@";
"eStatusCompleted" = "This file was successfully %@";
"Resume" = "Resume";
"MainMenu_KeepOnThisMac" = "Keep a copy on my computer";
"ManageUsers_RemoveUser" = "Remove User";
"StatusWindow_BackupText_Updating" = "Updating repository";
"Options_ChangeDetails" = "Change Details";
"StatusWindow_BackupText_NoFolders" = "You have not selected any folders to backup";
"type conflict explanation" = "The item \'%@\' exists on the server as a %@ and your local machine as a %@. What would you like to do?";
"StatusWindow_BackupText_LostCon" = "Please reconnect to the internet";
"FileOptions_OpenOnMac" = "Open on this computer";
"Options_AutoQuitiTunes" = "If you are storing your iTunes music folder on your {#BriefcaseProduct#} you should let {#ProductName#} shutdown iTunes when quitting.";
"ManagedBackups_DirSelectTitle" = "Choose the directories you want to Backup.";
"Options_LANTableAllow" = "Allow";
"ManageBackups_LivedriveAutomaticallyScans" = "{#ProductName#} automatically scans your backup folders every time it is started. However, if you leave your computer switched on for long periods of time, you may want to schedule an additional daily scan.";
"Integrity Check Results" = "Integrity Check Results";
"MonoLoadFailedTitle" = "Mono Runtime Error";
"UploadTransferQueued" = "Upload already in progress in another window.";
"RestoreBackup_Uploaded" = "Uploaded";
"StatusWindow_BriefcaseSubTitle_Syncing" = "Synchronizing {#BriefcaseProduct#}";
"ManagedBackups_RealtimeBackup" = "Realtime Backup";
"DetailedStatus_BriefcaseInSync" = "There are no {#BriefcaseProduct#} changes waiting to process";
"Sun" = "Sun";
"Restore File Error" = "Restore File Error";
"rd" = "rd";
"RestoreProgress_CurrentlyRestoring" = "Currently restoring";
"Close" = "Close";
"RestoreBackup_Choose" = "Choose...";
"Retry" = "Retry";
"RestorePrevious_DateModified" = "Date Modified";
"ManageUsers_BCInstalledHeaderForPro" = "Introducing {#BriefcaseProduct#}";
"DetailedStatus_CurrentBackupPending" = "Pending Uploads:";
"ManageUsers_NoFeatures1" = "However your account currently has no {#ProductName#} features enabled.";
"ManageUsers_SignIn" = "Sign In";
"Options_Misc" = "Misc";
"ManageUsers_NoFeatures2" = "Your systems administrator can enable features for you in the business admin portal so that you can use {#ProductName#} on this computer.";
"Integrity Check Error" = "Integrity Check Error";
"ManageUsers_NoFeatures3" = "As soon as features are enabled they will appear automatically when your computer is next restarted.";
"Quit" = "Quit";
"DetailedStatus_RetrievingInformation" = "Retrieving Information";
"DuplicateEmailAddress" = "That email address is already on the sender list.";
"RestoreBackup_RestoreFile" = "Restore File";
"DetailedStatus_CurrentBackupUpload" = "Currently Uploading:";
"RestoreBackup_OverwriteOnComputer" = "Always overwrite the copy on my Mac";
"MainMenu_Syncing" = "Synchronising";
"RestoreReport_User skipped restore" = "User skipped restore";
"Wrong Permissions" = "Wrong Permissions";
"DownloadTransferAbortedPriority" = "Download was aborted by another download.";
"Exceptions" = "Exceptions";
"Options_BandwidthUnlimited" = "Unlimited";
"Credentials_QuitButton" = "Cancel";
"This feature is currently disabled, please contact us for more information" = "This feature is currently disabled, please contact us for more information";
"AbortPriority" = "Aborted - another file took priority";
"ClientIdentTooManyClients" = "You currently have more than the allowed number of clients on your account.

Please select a client below to take over or exit setup.\n\nPlease note that if you take over an existing client, that client will no longer be able to log into {#ProductName#}.";
"ManageBackups_ErrorUpdatingCountMessage" = "An error has occurred while updating your backup settings. Please ensure you are connected to the Internet and {#ProductName#} is running.";
"st" = "st";
"FirstName" = "First Name";
"SharingMTitle" = "Sharing %d items";
"ManageUsers_FilesNotDownloaded" = "Files not downloaded to your computer will be visible in your {#BriefcaseProduct#}, but {#ProductName#} will need to download them before you can open them in local applications.";
"ManageBackups_RealTimeBackup" = "Realtime backup. Backup files as soon as they are created or changed";
"SharingOptions_StoreAddresses" = "Store these addresses for future use";
"th" = "th";
"Updating Files" = "Updating Files";
"ManageUsers_ComputerFriendlyName" = "Name your computer";
"Starting_Application" = "Starting {#ProductName#}...";
"RestoreBackup_RestoreFileHelp" = "Click restore to start restoring your file. You will be prompted if the file location already exists.";
"Sending updates" = "Sending updates";
"StatusWindow_BriefcaseSubTitle_Updating" = "Updating repository";
"Sharing Disabled" = "Sharing Disabled";
"Checking" = "Checking";
"Name" = "Name";
"MultipleShareFinishedLabel" = "These shares can be viewed at the address below:";
"StatusWindow_BackupAddFoldersLine2" = "folders to backup";
"StatusWindow_BackupAddFoldersLine1" = "You have not selected any";
"DetailedStatus_NoFilesToUpload" = "No %@ files to upload";
"No scan in progress" = "No scan in progress";
"RestoreReport_Local file already exists" = "Local file already exists";
"ManageUsers_BackupFeatureDescription" = "Securely backup your files online";
"Options_ServicesInfoBUAndBC" = "Your {#ProductName#} account has two services: {#BackupProduct#} and {#BriefcaseProduct#}. You can choose to activate or deactivate them below.";
"VolumeName" = "{#ProductName#} {#BriefcaseProduct#}";
"Options_GeneralLogout" = "Logout";
"Options_ServicesTurnOffWarning" = "Note : By turning {#BackupProduct#} off you will no longer be protecting your files. If you turn {#BriefcaseProduct#} off you will no longer be able to sync files to this computer.";
"Options_FirstName" = "First Name:";
"content conflict radio 1" = "Keep my changes from this computer";
"content conflict radio 2" = "Keep the changes from the other computer";
"Options_Encryption_Remaining" = "%@ remaining";
"content conflict radio 3" = "Add my changes as a new file: %@";
"DetailedStatus_NoFilesToDownload" = "No %@ files to download";
"Your Livedrive is synchronising with the server." = "{#ProductName#} is synchronising with the server.";
"Backup with Livedrive Backup" = "Backup";
"SameEmailAddressTitle" = "Invalid Email Address";
"Renaming" = "Renaming";
"RestoreBackup_IgnoreError" = "Ignore the error";
"ManageBackups_ExclusionsAreGreyedOut" = "Exclusions are greyed out";
"Copying failed" = "Copying your {#ProductName#} cache failed, make sure you have sufficent disk space and you are moving to an empty directory";
"LivedriveLauncher_FileSystem" = "\n\t• {#ProductName#} file system";
"LastName" = "Last Name";
"Options_LanTransfers" = "LAN Transfers";
"conflict" = "conflict";
"UpdateNotCritical" = "Would you like this newer version to be installed?";
"Proxy_Username" = "Username:";
"ManageUsers_BriefcaseFeatureDescription" = "Share your files between computers";
"Restore" = "Restore";
"Options_ServicesBriefcaseDescription" = "{#ProductName#} {#BriefcaseProduct#} is a special area on your hard drive. Files you put in your {#BriefcaseProduct#} are accessible from your secure web portal and even on other computers with {#ProductName#} installed.";
"Options_Advanced_HealthCheck" = "Integrity Check";
"Options_ReportProblem" = "Report Problem";
"Options_MoveUp" = "Move Up";
"ManageUsers_BackupFeaturesHeader" = "{#BackupProduct#}";
"InvalidAccountError_SwitchUser" = "Switch User";
"RestorePrevious_PleaseChoose" = "Please choose a version to restore:";
"Synchronising" = "Synchronising";
"MainMenu_DoNotKeep" = "Do not keep a copy on my computer";
"DetailedStatus_NoScanInProgress_OneDate" = "Next scan starts on %@";
"FolderConfirmOverwrite" = "The folder you wish to restore already exists, are you sure you want to restore to this location?";
"StatusWindow_BackupTitle" = "{#ProductName#} {#BackupProduct#}";
"Livedrive Options" = "{#ProductName#} Settings";
"ManageUsers_ForgottenPasswordUrl" = "http://forgottenpassword.synccenter.net/";
"ManagedBackups_SubFoldersWllNotBeBU" = "\nSome sub-folders will be backed-up";
"Scanning data..." = "Scanning data...";
"FileOptions_UploadNow" = "Upload now";
"WebSharing_SharedPublicly" = "Shared Publicly";
"Priority_Archive" = "Archive files";
"Mon" = "Mon";
"ShowFileOptionsError" = "You didn't select any files on your {#BriefcaseProduct#}.";
"OnlineGrowlText" = "{#ProductName#} is online";
"MainMenu_WebPortal" = "View your {#ProductName#} online";
"MainMenu_Share" = "Web sharing";
"Briefcase" = "{#BriefcaseProduct#}";
"Proxy_Description" = "If you would like to use a Proxy for your {#ProductName#}, you can configure it below.";
"ManageUsers_DoYouWantBriefcase" = "Do you want to use {#ProductName#} {#BriefcaseProduct#}?";
"Options_LanTransfersDescription" = "Enables fast data transfers between local computers logged into the same {#ProductName#} account. Files still appear in your online {#BriefcaseProduct#} but can replicate to local machines more quickly.";
"File contents" = "File contents";
"InvalidAccountError_NoDesktopSoftwareTitle" = "Cannot Use Desktop Software";
"Mount_Unexpected_Dir_Error" = "Unexpected directory with files and/or folders found at the mount point path '%@'.";
"Old Version" = "Old Version";
"Options_LANTableLastSeen" = "LastSeen";
"ManageUsers_CacheLocation" = "Cache Location";
"ManageBackups_DoNotBackup" = "Do not automatically backup the following file types:";
"ManageBackups_UnableToRemoveNasErrorTitle" = "Remove network storage device";
"Options_Advanced" = "Advanced";
"Options_CheckNow" = "Check Now";
"File Conflict" = "File Conflict";
"LoginError_Thiscomputerisnotallowedtoaccessatthistime.willnowrestarttohelpyoucorrectthisissue." = "This computer has been unlinked form {#ProductName#}.\n\n{#ProductName#} will now restart to enable new credentials to be entered.";
"contents conflict explanation" = "This file has been recently changed on this computer and another computer. Which file would you like to keep?";
"ShowSharingError" = "You didn't select any files on your {#BriefcaseProduct#}.";
"ReportProblem_Description" = "Please describe the problem in as much detail as possible. Pressing send will also send log files, which do not contain any personal information. Please note that we cannot always respond to these reports directly. If you need help, please contact your supplier.";
"InvalidAccountError_EnterBillingDetails" = "Enter Billing Details";
"Checking Local data" = "Checking Local data";
"Options_ServicesInfoBCOnly" = "Your {#ProductName#} account supports the {#BriefcaseProduct#} service.";
"ManageBackups_AddNASStorageMessage" = "You selected to add %d new network storage device(s) to your backups. You currently only have %d spare backup device(s) available. You need to upgrade your account before you can continue. Would you like to view your account details and see your upgrade options?";
"StatusWindow_BackupScanNow" = "Scan Now";
"Download Complete" = "Download Complete";
"ManagedBackups_Name" = "Name";
"Options_ConnectionSpeed" = "Please select your connection speed:";
"ManageUsers_AccountDetails" = "Account Details";
"ManageUsers_BCInstalledDescription2ForBiz_NoBC_TF" = "Files you save to your Team Folders are synced between others in your company.";
"Options_JustStoreFilesOnline" = "Store my files online - I will choose which files to store on my computer";
"ManageUsers_FriendlyNameDescription" = "e.g. \"Work laptop\" or \"Home PC\".";
"Sorry, please wait for your current restore operation to complete first." = "Sorry, please wait for your current restore operation to complete first.";
"Options_Priority" = "Priority";
"RestoreConflicts_OverwriteAll" = "Overwrite All";
"name conflict" = "name conflict";
"InvalidAccountError_ResellerSuspendedTitle" = "Account Suspended";
"Next" = "Next";
"Unlimited" = "Unlimited";
"ManageUsers_LoginErrorDescription" = "Your {#ProductName#} account has at least one invoice outstanding and has been suspended.\nYou can quickly reactivate your account by clicking \"Billing Details\" to enter new payment details through your web browser.";
"MainMenu_ResumeTransfers" = "Resume Transfers";
"StatusWindow_BackupSubTitle_Syncing" = "Synchronizing your {#BackupProduct#}";
"Options_Advanced_HealthCheckDescription" = "An integrity check will verify your online files against those stored on your computer. This ensures your {#ProductName#} is healthy and your files are protected. Click \"Run\" to start.";
"ManagerUsers_SigninPrompt" = "Please enter your {#ProductName#} account details";
"Migrator_UpgradeNow" = "Upgrade Now";
"UploadTransferFailed" = "Upload failed";
"Integrity_How" = "We have detected a problem with some of your files and recommend you run an integrity check.";
"ManageUsers_LivedriveInstalled" = "{#ProductName#} has been installed.";
"InvalidAccountError_LivedriveSuspendedText" = "Your account has been suspended as you currently have an outstanding invoice.\n\nTo settle your outstanding invoice, please click on ‘Enter Billing Details’ below. This will link you to the secure backup order form where you can complete your payment.";
"Backups_OptionNotAvailable" = "This option is not available for some of these items (e.g. files, directories stored on network volumes, directories outside your home directory). Please go back and change your selection.";
"Options_FileTypeExceptions" = "File Type Exceptions";
"Options_ServicesInfoBUOnly" = "Your {#ProductName#} account supports the {#BackupProduct#} service.";
"Options_OpeningOnlineOnlyFiles" = "Opening Online Files";
"Proxy_WebProxy" = "Web Proxy";
"ManageUsers_BCInstalledHeaderForBC" = "{#ProductName#} has been installed";
"Priority_Presentations" = "Presentations";
"StatusWindow_BackupSubTitle_LostCon" = "{#BackupProduct#} has lost connection";
"Proxy_IPAddress" = "IP Address:";
"Receiving updates" = "Receiving updates";
"Uploading" = "Uploading";
"RestoreLoginFailed" = "Invalid user name and/or password";
"RestoreFailedCreateDirectory" = "Cannot restore the destination directory cannot be created, please choose a different location and try again.";
"InvalidFileForBackup" = "You cannot select files for backup if they are not within a backed up folder";
"ManageUsers_TeamFoldersFeatureHeader" = "{#TeamFoldersProduct#}";
"RestoreResultsTitle" = "Restore Results - File Created at ";
"Priority_Video" = "Video files";
"DuplicateEmailAddressTitle" = "Duplicate Email Address";
"Error_LoadingShareInfo" = "An error occurred while loading share information.\n\nPlease try again later.";
"WebSharing_NotShared" = "Not Shared";
"Your Livedrive is up to date." = "{#ProductName#} is up to date.";
"RestoreConflict_FileExists" = "The file you are attemping to restore already exists:";
"Done" = "Done";
"Credentials_SignInButton" = "OK";
"Sharing1Title" = "Sharing %d item";
"ManageUsers_RetryLogin" = "Retry Login";
"Options_ReportAProblem" = "Report a problem";
"Options_ReadOnlineTutorial" = "Read Online Tutorial";
"Options_FileSizeExceptions" = "File Size Exceptions";
"RestoreBackup_KeepOnComputer" = "Always keep the copy on my Mac";
"ManageUsers_WebPortalFeatureHeader" = "Web Portal";
"ManageBackups_NASAlreadyBackedUpErrorTitle" = "The device %@ is already being backed up";
"Performing file comparison" = "Performing file comparison";
"ClientIdentRequired" = "Computer Name cannot be empty";
"Mount_Blocked_Cancel_Btn" = "Quit";
"InvalidShareName" = "The share name should only contain these characters: <space> a-z A-Z ( ) '";
"RestoreBackup_IfConflictOccurs" = "If A File Conflict Occurs";
"Options_CacheDescription" = "{#ProductName#} stores your {#BriefcaseProduct#} files on your computer so you can access them offline. Here you can choose where this cache will be located.";
"Aborted" = "Aborted";
"Account_NotAllowed" = "This computer has been unlinked form {#ProductName#}.\n\n{#ProductName#} will now restart to enable new credentials to be entered";
"StatusWindow_AccountUpgrade" = "Upgrade your account";
"ManageUsers_BCInstalledDescription2ForBC" = "Files you save to your {#BriefcaseProduct#} are synced online and between all of your devices.";
"Migrator_IntegrityCheck" = "The {#ProductName#} upgrade has failed and will not complete without an integrity check.";
"Installing Livedrive" = "Installing {#ProductName#} System Components";
"ManageBackups_ScheduledScan" = "Scheduled Backup scans";
"Uploads" = "Uploads";
"ManageUsers_AccountDisabled" = "Account Disabled";
"Backup" = "{#BackupProduct#}";
"TeamFolderProduct" = "TeamDrive";
"DetailedStatus_MultipleFiles" = "%d Files";
"SpeechBubbleTitle" = "{#ProductName#}";
"ManageUsers_BCInstalledDescription2ForBiz_BC_NoTF" = "Files you save to your {#BriefcaseProduct#} are synced online and between all of your devices.";
"ManageBackups_UnableToRetrieveSettingsTitle" = "Add network storage device";
"Options_OnlineFileConfigureSelectButton" = "Configure...";
"Move" = "Move";
"DownloadTransferAborted" = "Download was aborted at user request, by another download or through a filesystem operation.";
"GrowlUpload %@" = "sent \"%@\"";
"Sending Logs Error" = "Sending Logs Error";
"ManageUsers_SwitchUser" = "Switch User";
"ManageBackups_AddNASStorageResellerTitle" = "Add network storage device";
"NoUpdate" = "Your current {#ProductName#} version is the latest available";
"Options_Advanced_HealthCheckRun" = "Run";
"Options_ManageUsers" = "Manage Users";
"Options_OpenOnComputer" = "Download the file to my computer";
"UploadTransferOffline" = "The file cannot be uploaded as you are currently offline, please connect to the internet and try again.";
"Up to date" = "Up to date";
"RestoreBackup_OverwriteIfOlder" = "Keep the newest version";
"Your Livedrive is sending updates to the server." = "{#ProductName#} is sending updates to the server.";
"RestoreReport_Cancelled" = "Cancelled";
"Options_GeneralSoftwareVers" = "Software Version:";
"Options_LANTransfersInfo" = "To exclude any computers from LAN transfers, deselect them from the list";
"Options_EmailAddress" = "Username:";
"Welcome" = "{#ProductName#} Setup";
"Priority_Spreadsheets" = "Spreadsheets";
